auto_rotation=2
ask_to_exit=0
ask_to_delete=1
ask_to_overwrite=0
thumnail_size=2
sort_mode=0
sort_ascending=0
last_opened_dir=
last_selected_item=
last_tree_path=
startup_mode=0
my_pictures_folder=c:\Data\Images
browser_mode=1
cache_location=0
folder_thumbs=1
slideshow_time=2000
show_zoom_preview=1
show_image_info=0
auto_update=1
last_auto_update=255
secondary_key_up=0
show_hidden=0
show_system=0
show_up_folder=1
gallery_mode=0
gallery_scan_mode=0
auto_gallery_refresh=1
use_system_font=1
UI_font_size=3
Language=Vietnamese
remember_last_dir=1
access_point_id=0
access_point_name=
double_click_zoom=1
slideshow_repeat=0
slideshow_random=0
slideshow_marked=0
slideshow_idx=2
iv_loop=0
check_sum=
RecTotal=0
SentTotal=0
Date=1185082692
show_buttons_on_opening_iv=1
simple_search=1
